module.exports = (sequelize, type) => {
    const Notes = sequelize.define('notes', {
        id: {
            type: type.INTEGER,
            primaryKey: true,
            autoIncrement: true
        },
        user_id: type.INTEGER,
        domain_id: type.INTEGER,
        card_id: type.INTEGER,
        notes: type.STRING
    })
    return Notes;
}